*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  min-height: 100%;
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
  background-color: white !important;
  color: rgb(74, 75, 77) !important;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
-ms-overflow-style: none;  /* IE and Edge */
}

.disable-select {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}

h1,
h2 {
  font-family: "Great Vibes", cursive;
  font-weight: 400;
  font-style: normal;
}

.desktop-only {
  display: none;
}

@media (min-width: 768px) {
  .desktop-only {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

section {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.bandcamp-wrapper {
  flex: 1 1 500px;
  max-width: 500px;
  min-width: 320px;
  display: flex;
  flex-direction: column;
  color: #000;
}